/* CSS Document */

body {
	background-image: url(small-grey-stone.jpg);
	background-repeat: repeat;
	background-color: #F0E8D8;
	font-family: "Times New Roman", Times, serif;
}
a {
	text-decoration:none;
}
a.alphabet {
	text-decoration:none;
	color:#CC0000;	
}
h1 {
	color:#CC0000;
	margin-bottom:-12px;
	font-size:25px;
	text-align:center;
}
h2 {
	color:#CC0000;
	margin-bottom:-12px;`
	font-size:20px;
	text-align:center;
}
h2.title {
	margin-bottom:-12px;
	font-size:23px;
	text-align:center;
}
h2.links {
	margin-bottom:12px;
	color:#000000;
	font-size:18px;
	text-align:left;
}
h2.left {
	color:#000000;
	font-size:20px;
	text-align:left;
	font-weight:bold;
}
h3 {
	color:#000000;
	font-size:15px;
	text-align:center;
	font-weight:bold;
}
h3.links {
	margin-bottom:18px;
	color:#000000;
	font-size:18px;
	text-align:left;
}
h3.diagrams {
	color:#000000;
	font-size:15px;
	text-align:center;
	font-weight:bold;
	margin-bottom:-12px;
}
h3.left {
	color:#000000;
	font-size:15px;
	text-align:left;
	font-weight:bold;
}
h3.title {
	font-size: 18px;
	color: #000000;
	text-align: center;
}
h4.title {
	font-weight: bold;
	font-size: 20px;
	color: #BA2B23;
	text-align: center;
}
h5 {
	color:#000000;
	font-size:13px;
	text-align:center;
	margin-bottom:-12px;
}
h6 {
	text-align:center;
	color:#CC0000;
	font-size:30px;
}
h6.alphabet {
	color:#CC0000;
	text-align:center;
	text-decoration:none;
	font-size:30px;
	margin-top:-12px;
	margin-bottom:-12px;
}
p2	{
	text-align:left;
	color:#000000;
	font-size:14px;
}
p1	{
	color: #000000;
	font-size:18px;
}
p  {
	font-size: 14px;
	color: #000000;
}
ul, il {
	padding-left:0;
	margin-left:0;
}
ul, il {
	padding-left:0;
	margin-left:0;
}
ul.space 
	{padding-left:15px;
	margin-left:15px;
}
li	{
	color: #000000;
	font-size:18px;
	text-align:left;
}
li.space	{
	color: #000000;
	font-size:18px;
	text-align:left;
	margin-top:12px;
	margin-bottom:12px;
}
.td {
	margin-bottom:-12px;
}
.italic
	{font-style:italic;
}
.bold
	{font-weight:bold;
}	
.decoration
	{text-decoration:none;
}
.img	{
	border:thin;
}
th	{
	font-weight: bold;
	font-size: 16px;
	color: #BA2B23;
	text-align: center;
}
th.black  {
	font-weight: bold;
	font-size: 16px;
	color: #000000;
	text-align: center;
}
td.caption	{
	font-weight: normal;
	font-size: 12px;
	color: #000000;
	text-align: center;
}	
td.caption2	{
	font-weight: normal;
	font-size: 16px;
	color: #000000;
	text-align: left;
}	
td.link	{
	font-size: 16px;
	color: #0000EE;
	text-align: center;
}	
td.text	{
	font-weight: bold;
	font-size: 16px;
	color: #000000;
	text-align: center;
}
td.text normal	{
	font-size: 16px;
	color: #000000;
	text-align: center;
}
td.image  {
	text-align: center;
}			